#Mon Mar 03 20:23:59 MSK 2025
ru.remever.mobile.remever.app-main-22\:/drawable-v21/launch_background.xml=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/drawable-v21_launch_background.xml.flat
ru.remever.mobile.remever.app-main-22\:/mipmap-hdpi/ic_launcher.png=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-hdpi_ic_launcher.png.flat
ru.remever.mobile.remever.app-main-22\:/mipmap-mdpi/ic_launcher.png=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-mdpi_ic_launcher.png.flat
ru.remever.mobile.remever.app-main-22\:/mipmap-xhdpi/ic_launcher.png=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xhdpi_ic_launcher.png.flat
ru.remever.mobile.remever.app-main-22\:/mipmap-xxhdpi/ic_launcher.png=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxhdpi_ic_launcher.png.flat
ru.remever.mobile.remever.app-main-22\:/mipmap-xxxhdpi/ic_launcher.png=/Users/vitalijnecitajlo/work/my/new remover/build/app/intermediates/merged_res/debug/mergeDebugResources/mipmap-xxxhdpi_ic_launcher.png.flat
